<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tc/emm/tcemm1135m000" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Clusters (tcemm1135m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph>Use this session to define <Link href="/baanerp/tc/glossary/glossary#Cluster.tc" role="glossary">clusters</Link>. SSA ERP only supports distribution clusters of warehouses. To link a warehouse to a cluster, select the warehouse's distribution cluster in the <GUIRef href="/baanerp/tc/emm/tcemm1112m000" role="session">Warehouses (tcemm1112m000)</GUIRef> session.</Paragraph>
		</AimSection>
		<RelatedTopics><SectionTitle>Related topics</SectionTitle>
			<RelTopic><Link href="/baanerp/tc/onlinemanual/000041" role="manual">To use clusters</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="tcemm135.clus"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Cluster</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/tc/glossary/glossary#Cluster.tc" role="glossary">cluster</Link>
			</FuncDesc>
		</FieldHelp>
	</Fields>
</Session>
